Bug 1470652 - [abrt] ktorrent: QObject::disconnect(): ktorrent killed by signal 11
[abrt] ktorrent: QObject::disconnect(): ktorrent killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: ktorrent (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Roland Wolters
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:3d73d66ae07f4ddd4e52ccbbad1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 07:39 EDT by kishor
Modified: 2018-05-29 08:17 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:17:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.12 KB, text/plain)
2017-07-13 07:39 EDT, kishor
no flags Details
File: cgroup (195 bytes, text/plain)
2017-07-13 07:39 EDT, kishor
no flags Details
File: core_backtrace (13.11 KB, text/plain)
2017-07-13 07:39 EDT, kishor
no flags Details
File: cpuinfo (1.33 KB, text/plain)
2017-07-13 07:39 EDT, kishor
no flags Details
File: dso_list (17.30 KB, text/plain)
2017-07-13 07:39 EDT, kishor
no flags Details
File: environ (2.67 KB, text/plain)
2017-07-13 07:39 EDT, kishor
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-13 07:39 EDT, kishor
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-13 07:39 EDT, kishor
no flags Details
File: maps (77.20 KB, text/plain)
2017-07-13 07:40 EDT, kishor
no flags Details
File: open_fds (1.32 KB, text/plain)
2017-07-13 07:40 EDT, kishor
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-07-13 07:40 EDT, kishor
no flags Details
File: var_log_messages (5.20 KB, text/plain)
2017-07-13 07:40 EDT, kishor
no flags Details

  None (edit)
Description kishor 2017-07-13 07:39:14 EDT
Version-Release number of selected component:
ktorrent-5.0.1-3.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        ktorrent /tmp/mozilla_crbb20/Fedora-Workstation-Live-i386-26.torrent
crash_function: QObject::disconnect
executable:     /usr/bin/ktorrent
journald_cursor: s=3cd0be5a0c824f61a26ef6590f515f7c;i=2858;b=46be21b7fae4499889bf5811d8a9e9a0;m=34ee1b6ea;t=5543142713526;x=9cce46473e96f1ac
kernel:         4.11.8-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 QObject::disconnect at kernel/qobject.cpp:2956
 #2 QDBusConnectionPrivate::closeConnection at qdbusintegrator.cpp:1145
 #3 QDBusConnectionManager::run at qdbusconnection.cpp:188
 #4 QThreadPrivate::start at thread/qthread_unix.cpp:368
Comment 1 kishor 2017-07-13 07:39:29 EDT
Created attachment 1297547 [details]
File: backtrace
Comment 2 kishor 2017-07-13 07:39:32 EDT
Created attachment 1297548 [details]
File: cgroup
Comment 3 kishor 2017-07-13 07:39:38 EDT
Created attachment 1297549 [details]
File: core_backtrace
Comment 4 kishor 2017-07-13 07:39:42 EDT
Created attachment 1297550 [details]
File: cpuinfo
Comment 5 kishor 2017-07-13 07:39:47 EDT
Created attachment 1297551 [details]
File: dso_list
Comment 6 kishor 2017-07-13 07:39:51 EDT
Created attachment 1297552 [details]
File: environ
Comment 7 kishor 2017-07-13 07:39:56 EDT
Created attachment 1297553 [details]
File: exploitable
Comment 8 kishor 2017-07-13 07:39:59 EDT
Created attachment 1297554 [details]
File: limits
Comment 9 kishor 2017-07-13 07:40:07 EDT
Created attachment 1297555 [details]
File: maps
Comment 10 kishor 2017-07-13 07:40:12 EDT
Created attachment 1297556 [details]
File: open_fds
Comment 11 kishor 2017-07-13 07:40:17 EDT
Created attachment 1297557 [details]
File: proc_pid_status
Comment 12 kishor 2017-07-13 07:40:20 EDT
Created attachment 1297558 [details]
File: var_log_messages
Comment 13 Roland Wolters 2017-11-07 21:42:10 EST
Hello kishor, thanks for reporting this bug against Ktorrent in the Fedora Bugzilla. Can you plesae shed some light if the bug is reproducable, and if so, what causes it?
Comment 14 kishor 2017-12-03 07:35:59 EST
Its been a long time since this bug. It was gone when i updated the system and reinstalling ktorrent.
Thanks
Comment 15 Fedora End Of Life 2018-05-03 03:56:26 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2018-05-29 08:17:53 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.